# $str.contains

Returns 1 if the first parameter contains the second

Usage

    $str.contains(<container>,<tofind>[,<case>])

Description
Returns 1 if the first string parameter contains the second string parameter. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification

    <bool> $str.contains(<container:string>,<tofind:string>[,<case:bool>])

See also
$str.match()

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011